.container {
	max-width: 1440px !important;
}
h1 {
    font-size: 40px;
    font-weight: 600;
    font-family: "Source Serif 4", Sans-serif !important;
}
h2 {
    font-size: 36px;
    font-weight: 500;
    font-family: "Source Serif 4", Sans-serif !important;
}
h3 {
    font-size: 32px;
    font-weight: 400;
    font-family: "Source Serif 4", Sans-serif !important;
}
h4 {
    font-size: 28px;
    font-weight: 300;
    font-family: "Source Serif 4", Sans-serif !important;
}
h5 {
    font-size: 24px;
    font-weight: 200;
    font-family: "Source Serif 4", Sans-serif !important;
}
h6 {
    font-size: 20px;
    font-weight: 100;
    font-family: "Source Serif 4", Sans-serif !important;
}
.single.single-post h2, .single.single-post h3 {
    margin: 30px 0 12px 0;
}
.custom-menu {
    font-family: Arial, sans-serif;
}
.menu-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 20px;
    justify-content: center;
}
.menu-item > a {
    text-decoration: none;
    color: #333;
    font-weight: bold;
    padding: 10px 15px;
    display: inline-block;
    transition: background-color 0.3s ease;
}
.menu-item > a:hover {
    background-color: #f0f0f0;
    border-radius: 4px;
}
.menu-item:hover .dropdown-content {
    display: flex !important; 
    align-items: center; 
    animation: fadeIn 0.3s ease-in-out; 
    visibility: visible;
    opacity: 1;
}
.dropdown-content.show {
    display: block !important;
}
.submenu-item > a {
    text-decoration: none;
    color: #555;
    display: block;
    padding: 8px 12px;
    transition: background-color 0.3s ease;
}
.submenu-item > a:hover {
    background-color: #f0f0f0;
    border-radius: 4px;
}
@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.dropdown-icon {
    margin-left: 10px;
    width: 16px; /* Adjust size as needed */
    height: 16px; /* Adjust size as needed */
    transition: transform 0.3s ease, opacity 0.3s ease;
}
.menu-item:hover .dropdown-icon {
    opacity: 1; /* Ensure visibility on hover */
}
.menu-item .dropdown-content.show + .dropdown-icon {
    transform: rotate(180deg); /* Optional rotation */
}
header {
    position: relative;
}
li.submenu-item {
    list-style: disc;
    color: #555555;
}
.dropdown-content ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 0 30px;
}
nav.custom-menu .menu-list .menu-item a {
    font-size: 18px;
    font-weight: 300;
    font-family: 'Lexend Deca';
}
nav.custom-menu .menu-list li.submenu-item a {
    font-size: 16px;
    padding: 10px 0;
    color: #555555;
}
.cstm-menu {
    position: unset !important;
}
.dropdown-content {
    display: none !important;  
    position: absolute; 
    left: 0;
    background-color: #fff;
    padding: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    width: 98.9vw;
    display: block;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
    z-index: 10;
    height: 50vh;
}
.faq-box details.e-n-accordion-item {
    border: 1px solid #CFCFCF;
    border-radius: 10px;
    margin: 0 0 20px 0 !important;
    padding: 10px;
}
.faq-box summary.e-n-accordion-item-title {
    border: 0;
}
.hm-tabs span.e-n-tab-title-text {
    display: block !important;
}
.hm-tabs span.e-n-tab-title-text p.txt {
    font-weight: 300;
    font-size: 18px;
    margin: 10px 0 0 0;
}
.hm-tabs span.e-n-tab-title-text:hover {
    cursor: pointer;
}
header .hdr2, .mobile-menu {
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.5);
}
.drp-bx {
    width: 50%;
    margin: 40px auto;
}
li.submenu-item a:hover {
    background: transparent;
    color: #36A635 !important;
}
.services-header .icon {
    margin: 0 6px 0 0px;
}
.services-header .icon img {
    width: 16px;
}
.elementor-element.elementor-element-54f4fcb.cstm-menu.elementor-widget.elementor-widget-shortcode {
    width: 600px;
}
footer nav ul li a:hover {
    background: transparent !important;
}
nav.rank-math-breadcrumb a, nav.rank-math-breadcrumb span {
    color: #32373B;
    font-family: 'Lexend Deca';
    font-weight: 300;
    font-size: 14px;
}



.table-of-contents {
    max-width: 300px; 
    padding: 15px; 
    border-radius: 5px;
    position: sticky;
    top: 20px;
}

.table-of-contents ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.table-of-contents li:last-child {
    border-bottom: 1px solid #D2D1D2;
}

.table-of-contents li {
    margin: 5px 0;
    padding: 12px 0;
    border-top: 1px solid #D2D2D2;
}

.table-of-contents li a {
    text-decoration: none;
    color: #32373B;
}

.table-of-contents li a:hover {
    color: #36A635;
}
.bnr-sctn-post {
    background-color: #EBF6EB;
}
.toc-link {
    text-decoration: none;
    color: #000;
    transition: color 0.3s ease;
}

.toc-link.active { 
    color: #36A635;  
}
.table-of-contents h3 {
    font-weight: 600 ! important;
}
.bx-right img {
    border-radius: 20px;
}
.inr-bx.blog-list-box {
    border-radius: 10px;
}
.inr-bx.blog-list-box a {
    color: #333333;
    text-decoration: none;
}
.athr {
    background: #fff;
    width: 48%;
    border-radius: 100px;
    align-items: center;
    padding: 10px;
}
.athr img {
    border-radius: 100px;
}
.athr p {
    font-family: 'Lexend Deca';
    font-weight: 300;
    font-size: 14px;
    margin: 0;
}
.athr h4 {
    font-size: 16px !important;
    font-family: 'Lexend Deca' !important;
    font-weight: 500 !important;
}
ul.con-form li textarea {
    height: 200px !important;
}
ul.con-form li input, ul.con-form li textarea {
    width: 100%;
    height: 68px;
    padding: 20px;
    border-radius: 14px;
    margin: 6px 0;
}
form ul.con-form li.sub-btn input:hover {
    background-color: #fff;
    color: #36A635;
}

form ul.con-form li.sub-btn input {
    background-color: #36A635;
    color: #fff;
    width: 36%;
    padding: 15px 0;
    margin: 30px auto 0;
    display: table;
    border: 1px solid #36A635;
    height: auto;
}
.page-id-370 .grow-sctn {
    display: none;
}
.wpcf7-response-output {
    color: #fff;
    text-align: center;
}
span.wpcf7-not-valid-tip {
    font-size: 12px;
}
ul.wp-block-list li::marker {
    content: url('../images/right.png');
	list-style-image: url(../images/right.png);
    width: 22px;
    height: 16px;
}
ul.wp-block-list li {
    padding: 0 0 0 10px;
    margin: 16px 0;
}
ul.wp-block-list {
    margin: 20px 0;
}
.related-box {
    margin: 40px 0;
    background: #EDF7ED;
    padding: 40px;
    border-radius: 10px;
}
.related-box h5 a {
    text-decoration: none;
    color: #000;
    font-family: 'Lexend Deca';
    font-weight: 500;
    font-size: 20px;
}
span.elementor-icon-list-text a {
    color: #36A635;
}
span.elementor-icon-list-text a:hover {
    color: #000;
}
.page-id-370 .grow-sctn, .page-id-546 .grow-sctn, .page-id-3 .grow-sctn, .page-id-501 .grow-sctn {
    display: none;
}

.mobile-menu {
    display: none !important;
}
ol.wp-block-list {
    list-style: auto;
}
ul.menu-list li.menu-item a:hover, nav.main-navigation li a:hover {
    background: #fff;
    color: #36A635;
}
.menuIcn img{
    float: right;
}
ul.con-form {
    padding: 0;
}
/* .wp-singular .elementor-post__thumbnail {
    padding: 0 !important;
}
.wp-singular .elementor-posts__hover-gradient .elementor-post__card .elementor-post__thumbnail__link:after {
    display: none;
} */
.categories-template .box-card img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}
.categories-template .box-card h2.entry-title a {
    color: #32373B;
    font-family: "Source Serif 4", Sans-serif;
    font-weight: 400;
    line-height: 32px;
    text-decoration: none;
}
.categories-template .box-card {
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
    padding: 20px;
    margin: 10px 0 !important;
}
.categories-template .box-card a {
    text-decoration: none;
    color: #32373B; 
}
.categories-template .box-card a:hover {
    color: #36A635; 
}
.categories-template .box-card h3 {
    height: 120px;
}
.list-box a {
    display: block;
    color: #333333;
    font-family: "Lexend Deca", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    margin: 10px 0 0 0;
}
.auth-dt a.athr-link, .auth-dt span {
    font-size: 12px;
    color: #333333;
}
.auth-dt span.elementor-post-author:after {
    content: "•";
    margin: 0 6px 0 10px;
}
.elementor-post__meta-data.auth-dt {
    border-top: 1px solid #eaeaea;
}


.elementor-widget-theme-site-logo a img {
    width: 125px;
}
.faq-box h3.e-n-accordion-item-title-text {
    font-weight: 600;
}
input#search-8852ebd {
    width: 100%;
	  height: 41px;
    padding-left: 24px;
}
.search-result-page .rsch-br-rslt {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
    padding: 20px;
    border-radius: 10px;
}
.search-result-page h2 a {
    color: #32373B;
    font-family: "Source Serif 4", Sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-decoration: none;
}
.search-result-page p {
    color: #000000;
    font-family: "Lexend Deca", Sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 25px;
}
.search-result-page h2:hover a {
    color: #36A635;
}
.search-result-page h2 {
    line-height: 26px;
    margin: 20px 0;
}
.search-result-page .col-md-4 {
    display: flex;
    align-items: stretch;
    margin: 15px 0;
}
.no-result-fnd-page article {
    margin: 0 0 60px 0;
}
.elementor.elementor-46.elementor-location-footer {
    margin-top: 60px;
}
.wp-singular section.blog-list .blog-list-box {
    margin: 0 0 30px 0;
}

.wp-singular section.blog-list h3 {
    height: 110px;
}
section.row.pst-dtl-cta {
    position: relative;
}
section.row.pst-dtl-cta .wrpr-bx-cta {
    position: absolute;
    width: 60%;
    display: flex;
    align-content: flex-start;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    justify-content: space-around;
    align-items: center;
    height: 100%;
    padding: 0 60px;
}
section.row.pst-dtl-cta .cta-bx-cntnt {
    display: flex;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
}
section.row.pst-dtl-cta .wrpr-bx-cta h2, section.row.pst-dtl-cta .wrpr-bx-cta p {
    color: #fff;
}
section.row.pst-dtl-cta .wrpr-bx-cta .cta-btns a.drk-btn:hover {
    background: #fff;
    color: #32373B;
}
section.row.pst-dtl-cta .wrpr-bx-cta .cta-btns a.drk-btn {
    background: #32373B;
    padding: 12px 24px;
    border-radius: 6px;
    color: #fff;
    text-decoration: none;
    border: 1px solid #32373B;
}
section.row.pst-dtl-cta .wrpr-bx-cta .cta-btns a.smpl-btn:hover {
    border-color: #32373B;
    background: #32373B;
    color: #fff;
}

section.row.pst-dtl-cta .wrpr-bx-cta .cta-btns a.smpl-btn {
    padding: 12px 24px;
    background: #fff;
    border-radius: 6px;
    margin-left: 10px;
    text-decoration: none;
    color: #32373B;
    border: 1px solid #fff;
}
section.row.pst-dtl-cta .wrpr-bx-cta p {
    margin: 10px 0 46px 0;
}
.pst-autr-cta .athr {
    border: 1px solid #32373B;
    width: 30%;
    margin-bottom: 20px;
}
.pst-autr-cta .athr strong {
    font-size: 20px;
    font-weight: 600;
}
section.row.pst-autr-cta {
    background: #EDF7ED;
    padding: 30px;
    border-radius: 16px;
    border: 1px solid #70c570;
}
.pst-dtl-cta img.mbl {
    display: none !important;
}

.elementor-element.elementor-element-9929345.e-con-full.dktp-srch.e-flex.e-con.e-child {
    width: 400px;
}
.mobile-nav a img {
    width: 125px;
}
.srchIcn img {
    width: 22px;
    float: right;
}
.mobile-srch {
    display: none !important;
}
.show-mobile-srch {
    display: block !important;
}
/* .mobile-srch.show-mobile-srch {
    z-index: 99;
    display: flex !important;
    align-content: center !important;
} */
.mobile-srch.show-mobile-srch {
    z-index: 9999999 !important;
    display: flex !important;
    align-content: center !important;
    height: 100%;
    width: 90% !important;
    top: 0;
    left: -90%;
    background: #fff;
    overflow-y: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
    z-index: 1099;
    -webkit-transition: left 0.35s ease !important;
    -moz-transition: left 0.35s ease !important;
    -o-transition: left 0.35s ease !important;
    transition: left 0.35s ease !important;
    position: fixed;
}
.mobile-srch form.e-search-form {
    height: 30px;
}
.mobile-srch form.e-search-form button.e-search-submit svg {
    margin: 0;
}
.mobile-srch form.e-search-form button.e-search-submit {
    padding: 21px 20px;
}
.blog-list .col-md-4 {
    display: flex;
    align-items: stretch;
}
.page-template-custom-page section .row.align-items-center.mt-5 {
    margin-top: 100px !important;
}
.page-template-custom-side .bnr-sctn-post {
    padding: 100px 0 !important;
}
.page-template-custom-side .bnr-sctn-post .brd-crms p {
    margin: 0;
}
.page-template-custom-side .services-with-sidebar-page section {
    margin: 100px 0 !important;
}
.social .elementor-widget-container a img {
    width: 30px;
    margin: 0 10px 0 0;
}
.services-with-sidebar-page .blog-list .list-box a h3:hover {
    color: #36A635;
}


.crp_related.crp-masonry ul li img {
    width: 100% !important;
}


.crp_related.crp-masonry ul li{
        margin: 0 0 30px 0;
    border-radius: 10px;
}


.crp_related.crp-masonry .crp_title {
    color: #32373B;
    font-size: 24px;
    font-weight: 400;
    font-family: "Source Serif 4", Sans-serif !important;
    margin-bottom: 1.5rem !important;
    text-align: left;
    line-height: 39px;
    margin: 10px 0 0 0;
    padding: 1.5rem !important;
}

p.mb-3.tocbsp {
    color: #32373B;
    font-size: 32px;
    font-weight: 400;
    font-family: "Source Serif 4", Sans-serif;
}